.main_cont02{width:100%;}
.main_cont02 > a{display:inline-block;margin-right:15px;}
.main_cont02 > a.last{margin-right:0;}
.main_cont03{margin-top:20px;padding-bottom:20px;border-bottom:1px solid #c5c7c0;}
.main_cont03_let{width:470px;float:left;}
.main_cont03_rt{width:470px;float:right;}
.main_cont03_tit{border-bottom:1px solid #e3e3e3;}
.main_cont03_tit > span.tit{display:inline-block;color:#323232;border-bottom:3px solid #1990bf;padding:10px 17px;float:left;font-size:20px}
.main_cont03_tit > span.more{display:inline-block;padding:10px 17px;float:right;}
.main_cont03 .article{padding:10px;width:395;margin:0 auto;border-bottom:1px dashed #c5c7c0;overflow:hidden;}
.main_cont03 .last{border-bottom:0;}
.main_cont03 .article > a{color:#555555;}



.bannerArea {position:relative; width:1000px;margin-top:30px;}
.bannerArea:after {content:""; display:block; clear:both;}
.bannerArea ul.controlArea {overflow:hidden; }
.bannerArea ul.controlArea li {position:absolute; float:left;}
.bannerArea ul.controlArea li.controlPrev {top:0; left:0;width:14px;height:44px}
.bannerArea ul.controlArea li.controlNext {top:0; right:0;}
.bannerArea ul.controlArea li {position: absolute;top:29px; right:70px;}
.bannerArea ul.controlArea li.controlStop {top: 29px;right:50px;}
.bannerArea ul.controlArea li a {display:block;height:19px;}
.bannerArea ul.banner {overflow:hidden;}
.bannerArea ul.banner li {float:left; width:167px;height:44px; text-align: center;margin-right:20px;}
.bannerArea ul.banner li.last {margin-right:0;}
.bannerArea ul.banner li.star {margin-left:20px;}
.bannerArea .outerWrap { position:relative; overflow:hidden;width:935px;height:44px; margin:0 auto;}
.bannerArea .outerWrap ul.banner a{display:block;height:44px;width:120px;}